/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/
#top #header .av-main-nav > li > a .avia-menu-text, #top #header .av-main-nav > li > a .avia-menu-subtext {
	font-weight: normal;
}
.avia-menu-fx {
	bottom: 28%
}
.header-scrolled .avia-menu-fx {
	bottom: 18%
}
#top #header .avia_mega_div > .sub-menu {
	padding: 10px 20px 20px;
	border: none;
}
.av-main-nav ul {
	top: 78%;
}
.header-scrolled .av-main-nav ul {
	top: 90%;
}
#top #header .av-main-nav > li > a:hover {
	text-decoration: none !important;
}
#header .mega_menu_title, #top #wrap_all .av-main-nav ul > li > a, #top #wrap_all .avia_mega_div, #top #wrap_all .avia_mega_div ul, #top #wrap_all .av-main-nav ul ul {
	font-size: 20px;
}
#top #wrap_all .av-main-nav ul > li > a {
	border: none;
}
.tm-main-slider, .tm-main-slider h1 {
	color: white;
	font-size: 23px;
	letter-spacing:-1px;
	text-align: center;
}
.tm-main-slider h1 {
	font-size: 69px;
	letter-spacing:-1px;
}

/* CUSTOM SECTIONS */
.tm-uudised h1, .tm-content h1, .tm-hind h1 {
	color: #35799F;
	font-size: 26px;
	letter-spacing:-1px !important;
}
.tm-content-2 h1 {
	color: #A7484D;
	font-size: 26px;
	letter-spacing:-1px !important;
}
.av-magazine .av-magazine-content-wrap .av-magazine-title {
	font-size: 20px;
	color: #35799F;
}
.main_color .av-magazine-time, .slide-meta-time {
	color: #A7484D;
	font-size: 16px;
	text-transform:none !important;
}
.av-magazine-thumbnail {
	width: 81px;
	min-height: 81px;
	border: none;
}
.av-magazine-content-wrap {
	min-height: 72px;
	border-bottom: none;
}
.av-magazine-entry {
	margin-bottom: 5px;
}
.av-magazine-hero .av-magazine-content {
	display: none;
}
.av-magazine-hero .av-magazine-thumbnail {
	padding: 0;
}
/* BLOG */
.single-format-standard .entry-content-wrapper .post-title {
	font-size: 1.6em;
	line-height: 1.6em;
}
.single-format-standard .post-meta-infos {
	top: -12px;
	margin-bottom: 10px; 
}
.related_posts, .comment-entry, .comment-container, .blog-author, .text-sep-cat, .text-sep-comment, .slide-meta-comments, .slide-meta-del { 
	display: none;
}
.main_color strong {
	color: #3a3a3a;
}

/* SIDEBAR */
.widget_easy_sidebar_menu_widget .current-menu-item>span>a, .widget_easy_sidebar_menu_widget .current-menu-ancestor>span>a {
	color: #35789f !important;
}
.widget .sub-menu li a {
	margin: 0 0 0 30px;
}
.sidebar *{
	background-color: #f8f6de !important;
}
.inner_sidebar {
	margin-left: 30px;
	padding: 25px;
}
.widget ul {
	margin:20px 0px !important;
}
.widget li, .tm-meeskond li {
	margin-bottom: 10px;
	border-bottom: dotted 1px #fff;
	padding-bottom: 10px;
}
.widget li a {
	margin:0 0 0 15px;
}
.widget_easy_sidebar_menu_widget li.menu-item .easy-sidebar-menu-widget-toggler, .widget_easy_sidebar_menu_widget li.menu-item .easy-sidebar-menu-widget-toggler:hover {
	border: none;
	font-size: 21px;
	text-decoration: none !important;
}

/* MEESKOND */
.tm-meeskond ul {
	list-style: none;
	margin-top: 0.8rem;
	background-color: #eee5e5;
	padding: 20px;
	margin: auto;
}
.tm-inner {
	display: inline-block;
}
.tm-meeskond {
	text-align: -webkit-center;
	text-align: center;
}
.tm-meeskond ul h5 {
	text-align: -webkit-center;
}
.tm-overlay:after {
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	pointer-events: none;
	background: rgba(103, 102, 92, 0.5);
	z-index: 1;
}

/* HINNAKIRI */
.tm-hinnakiri h3 {
	color: #fff;
}
.pricing-table>li:nth-child(odd) {
	background: #f8f6de;
}
.main_color .pricing-table>li:nth-child(even) {
	background-color: #f8f6de82;
}
.main_color .pricing-table li.avia-pricing-row {
	color: #3a3a3a;
}

/* CUSTOM CALENDAR */
.tm-koolitused-main .row {
	margin-bottom:0px;
}
.tm-koolitused-box .row:nth-of-type(2) {
	margin-top:60px;
}
.page-id-952 .container{
	width:100%;
} 
.tm-image {
	min-height: 68%;
}
.tm-hind {
	float: right;
	margin: 15px;
	width: 30%;
}
.tm-koht {
	line-height: 27px;
	font-size: 15px !important;
}
.tm-kell {
	line-height: 27px;
	font-size: 15px !important;
}
.tm-image-container {
	position: relative;
	text-align: center;
	color: white;
}
.tm-excerpt {
	min-height:240px;
}
.tm-button-reset {
	margin-top:36px;
}
.tm-spinner {
	text-align: center;
}
.avia_transform .avia_start_delayed_animation.av_font_icon.avia-icon-animate {
	animation: none;
}
.avia_transform .av_font_icon.avia-icon-animate {
	opacity: 1;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	color: #a7484d;
}

/* TESTIMONIALS */
.tm-testimonials .avia-testimonial-image {
	width: 140px;
	height: 140px;
	float: none;
	margin: auto;
}
.avia-testimonial-meta {
	margin:10px 0 0 0 !important;
	text-align:center;
}
.av-large-testimonial-slider .avia-testimonial-name {
	margin-top:0px !important;
	text-align:center;
}

/* TABS */
.js_active .top_tab .tab {
	margin: 0 auto;
	width: 33.3333%;
	text-align: center;
	padding:20px;
}
.tab_titles {
	font-size:23px;
}
div .main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer .active_tab {
	background-color: #f8f6de;
}
.tab_inner_content .row{
	margin:33px;
}

/* Top left text */
.top-left {
	position: absolute;
	top: 19%;
	left: 11%;
	font-size:23px;
	font-weight:bold;
	z-index: 50;
}
.top-left:after {
	content: '';
	width: 100%;
	position: absolute;
	left: 0;
	bottom: -4px;
	border-width: 0 0 1px;
	border-style: solid;
	z-index: 51;
}

/* Bottom left text */
.bottom-left {
	position: absolute;
	bottom: 0px;
	left: 0px;
	display: block;
	width: 100px;
	height: 100px;
	background-color: #35799F;
	font-size:19px;
	padding-top: 6%;
	z-index: 50;
}

/* Centered text */
.centered {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

/* GRAVITY FORMS */
.gform_wrapper {
	margin: -15px 0px !important; 
}
body .gform_wrapper ul li.gfield {
	margin-top: 0px !important;
	padding-top: 0px !important;
}
#top .gform_wrapper ul li.gfield {
	margin-bottom: 0px !important;
}
.gform_wrapper div.charleft {
	font-size: .56em !important;
	margin-top: -6px !important;
	text-align: right !important;
}
#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select, #top .main_color input[type='text'], #top .main_color select, #top .main_color textarea {
	padding: 10px 10px;
	font-size: 16px;
	background-color: #f8f6de;
}
.gform_wrapper .top_label .gfield_label {
	line-height: 0px !important;
	font-weight: normal !important;
	font-size: 0.8em !important;
}
@media only screen and (min-width: 641px) {
.gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker), .gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker) {
	margin: 0 0 3px 0 !important;
}
}

/* EASY SIDEBAR MENU */

.widget_easy_sidebar_menu_widget li.menu-item .sub-menu li:first-child:before {
	display: none;
}
.widget_easy_sidebar_menu_widget li.menu-item .sub-menu li:first-child {
	border-top: none;
	margin-top: -13px;
}
.widget_easy_sidebar_menu_widget li.menu-item .easy-sidebar-menu-widget-toggler {
	top: 5px;
}
/* BUTTONS */

.tm-button .avia-button.avia-size-x-large {
	padding: 20px 50px 18px;
	font-size: 19px;
	min-width: 200px;
} 
.tm-button .avia-size-large {
	font-size: 16px;
}
.main_color input[type='submit'] {
	background-color: #a84a4f !important; 
}

/* MISC (headings, lines, other smaller elements) */
a:hover {
	text-decoration:underline !important;
}
.widget {
	padding: 20px 0 0 0;
}
.widget_nav_menu a {
	font-size: 18px;
}
.hr-custom .hr-inner.inner-border-av-border-fat {
	border-top-width: 3px;
	width: 23%;
}
h3.av-magazine-title.entry-title {
	margin-top:20px;
}
.av-special-heading-h3 .special-heading-border {
	height: 2em;
	clear: both;
}
.special-heading-inner-border {
	margin: 0 15px 0 0;
	border-top-width: 3px;
	opacity: 1;
}
.main_color .special-heading-inner-border {
	border-color: #35799F;
}
h4 {
	color:#3a3a3a !important;
	font-size:19px;
}
.avia-icon-list-container {
	margin: 0 0 0 15px;
}
#top .av-iconlist-small li {
	padding: 0px 0 10px 0;
}
div .wp-caption {
	border-style: none;
}
.wp-caption-text, #top .wp-caption .wp-caption-dd {
	font-size: 16px;
	font-style: normal;
	padding: 3px 10px 10px;
	text-align: left;
	font-family: inherit;
}
.av-subheading_below {
	margin: 2em 0 0 0;
}

/* FOOTER */
#text-4 .av_font_icon {
	margin: 16px 22px 0 0;
}
.wp-image-1817 {
	margin-right:36px;
}
/*.wp-image-1817 {
	margin-left:15px;
} */
#scroll-top-link {
	background-color: #a7484d;
	border: none;
}
#footer .flex_column .widget .widgettitle, .content .widget .widgettitle {
	margin-bottom: 1em;
}
.avia-cookiemessage-bottom {
padding: 0.6em;
}

/* LAPTOP MDPI CORRECTIONS WHERE NEEDED */
@media screen 
	and (min-device-width: 1200px) 
	and (max-device-width: 1600px) { 
.tm-text-1200 {
	margin-bottom:30%;
}
}

/* MOBILE ELEMENTS + SML MOB CORRECTIONS */

.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a, .html_av-overlay-side-classic #top .av-burger-overlay li li .avia-bullet, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::before, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::after, .html_av-overlay-side #top .av-burger-overlay-scroll {
	background-color: #ffffff;
}

@media only screen and (max-width: 767px) {
.responsive #top #wrap_all .container {
	width: 94% !important;
	max-width: 100% !important;
}
.tm-main-slogan {
	position: absolute !important;
	bottom: 15px;
}
#av_section_2 > div > div > div > div > div{
	margin-top:0px !important;
}
#scroll-top-link.avia_pop_class {
	display: block!important;
}
.js_active .top_tab .tab {
	padding: 26px 26%;
	font-size: 19px;
	width: 100%;
}
.avia-section-huge .content, .avia-section-huge .sidebar {
	padding-top: 25px;
	padding-bottom: 25px;
}
#av_section_1 > div > main > div > div > div {
	padding: 32px 0 0 0 !important;
}
#top .avia-button.avia-color-light {
	font-size: 19px;
}
.tm-main-slider, .tm-main-slider h1 {
	color: white;
	font-size: 39px;
	letter-spacing:-1px;
	text-align: center;
}
.tm-main-slider .avia_textblock {
	line-height: 1.1em;
	font-size: 20px;
}
.tab_inner_content .row {
	margin: -10px 0 15px -15px;
}
.tm-koolitused-main {
	margin-bottom:50px;
}
}

/*----------------------------------------
// CSS - Image element
//--------------------------------------*/

#top .av-image-caption-overlay {
	height: auto;
	width: auto;    
	left: 0px;
	bottom: 0px;
	transform: translateY(100%);    
}
#top .av-image-caption-overlay-center {
	padding: 0;
}
#top .avia_image  {
  margin-bottom: 50px;
}

/* Remove image overlay with circle and arrow */
.image-overlay {
display: none !important;
opacity: 0 !important;
}
/*remove icon animations */
.avia_transform .avia_start_delayed_animation.av_font_icon, .avia_transform .av_font_icon {
	-webkit-animation: none;
	animation: none;
	opacity: 1;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
